td img {display: block;}
.bodyHome {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	font-style: normal;
	line-height: 22px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
a {
	color: #008457;
}
.addressline {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #018458;
}
.legal {
	font-family: "Times New Roman", Times, serif;
	font-size: 9px;
	font-style: normal;
	line-height: 12px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
.bodyall {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	font-style: normal;
	line-height: 17px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
.bodyBold {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
.ProdHeadlines {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
.ProdBenefitshead {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
.availablein {
	font-family: "Times New Roman", Times, serif;
	font-size: 10px;
	font-style: normal;
	line-height: 12px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
#navbar {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: right;
}
#navbar a {
	color: #FFFFFF;
	text-decoration: none;
}
#navbar a:hover {
	color: #000000;
}
body {
	background-color: #fff;
	margin-left: 0px;
	margin-top: 0px;
    
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #008457;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #008457;
	padding-bottom: 5px;
	font-size: 24px;
	padding-top: 5px;
	text-decoration: none;
}
.center {max-width:1200px; margin:0 auto!important; text-align:center!important;}
.center img {max-width:1440px;max-width:100%;    height:auto;}

